Subject: motif

From: [email-masked]
Date: Wed, 17 May 2000 10:42:35 +0300

for those who are interested in motif and open motif - here's a nice article
http://www.linuxprogramming.com/news/news_story.php3?ltsn=2000-05-17-001-03-CD

nice historical overview, but its lacking current technical info.

Does anyone knows what's new in openmotif besides the license?

--
Chen Shapira	Web Developer and Linux Activist
The algorithm for finding the longest path in a graph is NP-complete.
For you systems people, that means it's *real slow*.